var Smallthing = Smallthing || {};

Smallthing.GameData = function(game) {

    this.game = game;
};

Smallthing.GameData.prototype.constructor = Smallthing.GameData;

Smallthing.GameData.points = 0;
